uuid: b029b266-612f-429c-8de0-2c5336e3371f
langcode: fr
status: true
dependencies:
  module:
    - block_content
    - text
id: block_content.field_description
field_name: field_description
entity_type: block_content
type: text
settings:
  max_length: 255
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
